<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySources](./bitburner.moneysources.md)

## MoneySources interface


**Signature:**

```typescript
interface MoneySources 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[sinceInstall](./bitburner.moneysources.sinceinstall.md)


</td><td>


</td><td>

[MoneySource](./bitburner.moneysource.md)


</td><td>


</td></tr>
<tr><td>

[sinceStart](./bitburner.moneysources.sincestart.md)


</td><td>


</td><td>

[MoneySource](./bitburner.moneysource.md)


</td><td>


</td></tr>
</tbody></table>

